export const isToday = (callBack) => {
  //明天零点 - 当前时间的时间戳 = 计时器倒计时毫秒
  const Time =
    Number(
      new Date(new Date().getFullYear(), new Date().getMonth(), new Date().getDate() + 1, 0, 0, 0)
    ) - Number(new Date())

  let timer

  timer = setInterval(() => {
    clearInterval(timer)
    callBack()
  }, Time)
}
